@font-face {
  font-family: "Phosphor";
  src:
    url("./Phosphor.woff2") format("woff2"),
    url("./Phosphor.woff") format("woff"),
    url("./Phosphor.ttf") format("truetype"),
    url("./Phosphor.svg#Phosphor") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.ph {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ph.ph-arrow-left:before {
  content: "\e058";
}
.ph.ph-calendar-check:before {
  content: "\e712";
}
.ph.ph-caret-down:before {
  content: "\e136";
}
.ph.ph-chat-circle-text:before {
  content: "\e16e";
}
.ph.ph-check-circle:before {
  content: "\e184";
}
.ph.ph-flame:before {
  content: "\e624";
}
.ph.ph-handshake:before {
  content: "\e582";
}
.ph.ph-list:before {
  content: "\e2f0";
}
.ph.ph-x:before {
  content: "\e4f6";
}
.ph.ph-magnifying-glass:before {
  content: "\e30c";
}
.ph.ph-map-pin:before {
  content: "\e316";
}
.ph.ph-package:before {
  content: "\e390";
}
.ph.ph-phone:before {
  content: "\e3b8";
}
.ph.ph-shield-check:before {
  content: "\e40c";
}
.ph.ph-umbrella:before {
  content: "\e684";
}
.ph.ph-whatsapp-logo:before {
  content: "\e5d0";
}
.ph.ph-wrench:before {
  content: "\e5d4";
}
